Adobe XD can't be installed on LTSC 1809 ?

Community Beginner ,
Oct 15, 2021 Oct 15, 2021

Copy link to clipboard

Copied

Adobe XD can't be installed on LTSC 1809 ?

This is still in mainstream support from Microsoft until 2024.

LTSC 1809 can't be updated past 1809, that's the entire point of LTSC.

How can this be remedied?  thanks

 

image (1).png

Views

236

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 20, 2021 Oct 20, 2021

Copy link to clipboard

Copied

LATEST

Hi there,

 

Sorry to hear about the trouble. If you have an Enterprise license, please contact us directly using the steps shared here https://helpx.adobe.com/enterprise/using/support-and-expert-services.html 

 

Regards

Rishabh

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines